Eclipse Platform Release 3.7

## org.eclipse.ui.commands
Interface IHandlerListener

Deprecated. Please use the "org.eclipse.core.commands" plug-in instead.

    public interface IHandlerListener

An instance of this interface can be used by clients to receive notification of changes to one or more instances of `IHandler`.

This interface may be implemented by clients.

Since:
  3.0
See Also:
  `IHandler.addHandlerListener(IHandlerListener)`, `IHandler.removeHandlerListener(IHandlerListener)`, `IHandlerListener`

Method Summary
`void` `handlerChanged(HandlerEvent handlerEvent)` Deprecated. Notifies that one or more properties of an instance of `IHandler` have changed.

Method Detail

### handlerChanged

    void handlerChanged(HandlerEvent handlerEvent)

  Deprecated.
  Notifies that one or more properties of an instance of `IHandler` have changed. Specific details are described in the `HandlerEvent`.

  Parameters:
    `handlerEvent` - the handler event. Guaranteed not to be `null`.

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.